<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Product Adding</title>
    <link rel="stylesheet" href="/css/common.css">
    <link rel="stylesheet" href="/css/product-adding.css">
</head>
<body>
    <header>
        <div class="im-nv-lg">
            <img id="logo" src="../images/logo.png">
        </div>
        <nav>
            <div class="im-nv-nm">
                    <ul id="nav-ul">
                        <li class="nav-li">
                            <a>INVENTORY</a>
                            <ul>
                                <li>
                                    <a>Products</a>
                                </li>
                                <li>
                                    <a>Opening Stock</a>
                                </li>
                                <li>
                                    <a>Purchase</a>
                                </li>
                                <li>
                                    <a>Purchase Return</a>
                                </li>
                                <li>
                                    <a>Sales</a>
                                </li>
                                <li>
                                    <a>Sales Return</a>
                                </li>
                            </ul>
                        </li>
                        <li class="nav-li">
                            <a>REPORT</a>
                            <ul>
                                <li>
                                    <a>Products</a>
                                </li>
                            </ul>
                        </li>
                        <li class="nav-li">
                            <a>ABOUT</a>
                        </li>
                        <li class="nav-li">
                            <a>LOGOUT</a>
                        </li>
                    </ul>
            </div>
        </nav>
    </header>
    <main>
        <section>
            <div>
                <form>
                    <p>Product Name:</p>
                    <textarea></textarea>
                </form>
            </div>
        </section>
    </main>
    <footer>

    </footer>
</body>
</html>